body{
    font-family: Arial, sans-serif;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    margin: 0;
}

header{
    background-color: rgb(255, 166, 0);
    color: white;
    padding: 15px;
    text-align: center;
}

.logo{
    display: flex;
    align-items: center;
}

.logo img{
    height: 100px;
    margin-right: 10px;
}

header h1{
    margin: 0;
    color: black;
    font-size: 3.5em;
}

nav ul{
    list-style: none;
    padding: 10px;
    margin: 10px 0 0;
}

nav ul li{
    display: inline-block;
    margin: 0 15px;
}

nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 1.7em;
}

nav ul li a:hover{
    color: black;
}

main{
    padding: 0;
    text-align: center;
    justify-content: center;
}

main h1{
    color: white;
    background-color: rgb(124, 2, 2);
    font-size: 3em;
    margin-top: 0;
}

main h2{
    color: white;
    font-size: 2em;
    text-align: center;
}

main h3{
    background-color: rgb(255, 0, 0);
    color: black;
    font-size: 2em;
    text-align: center;
    width: 52%;
    margin-left: 25%;
}

main p{
    font-size: 1.5em;
}

main a{
    text-decoration: none;
}

main nav ul{
    list-style: none;
    padding: 5px;
    margin: 10px 0 0;
    font-size: 1.5em;
}

main nav ul li{
    display: flexbox;
    background-color: darkblue;
    gap: 2rem;
    margin: 5px 10px;
}

main nav ul li:hover{
    color: black;
    transition: all ease 500ms;
    transform: scale(1.3);
    background-color: rgb(0, 153, 255);
}

.Ganadores {
    display: grid;
    text-align: center;
    gap: 15px;
    grid-template-columns: 30% 20% 25% 20%;
    width: 90%;
}

.card-futbol{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    width: 90%;
    margin: 2px auto;
    margin-bottom: 50px;
}

.cardMX{
    background-color: rgb(0, 0, 160);
}

.cardMX:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardPremier{
    background-color: rgb(58, 0, 124);
    width: 250px;
    height: 100px;
    background-image: url('https://logos-world.net/wp-content/uploads/2023/08/Premier-League-Logo.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.cardPremier h2{
    color: white;
    text-align: right;
}

.cardBundesliga{
    background-color: rgb(206, 0, 0);
    width: 265px;
    height: 100px;
    background-image: url('https://upload.wikimedia.org/wikipedia/en/thumb/d/df/Bundesliga_logo_%282017%29.svg/1280px-Bundesliga_logo_%282017%29.svg.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.cardBundesliga h2{
    color: white;
    text-align: right;
}

.cardLaLiga{
    background-color: rgb(255, 187, 0);
    width: 250px;
    height: 100px;
    background-image: url('https://logos-world.net/wp-content/uploads/2023/07/LaLiga-Logo.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.cardLaLiga h2{
    color: white;
    text-align: right;
}

.cardSerieA{
    background-color: rgb(0, 175, 29);
    width: 250px;
    height: 100px;
    background-image: url('https://logos-world.net/wp-content/uploads/2025/07/Italian-Serie-A-Logo-2019.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.cardSerieA h2{
    color: white;
    text-align: right;
}

.cardLigue1{
    background-color: rgb(107, 107, 107);
    width: 250px;
    height: 100px;
    background-image: url('https://1000logos.net/wp-content/uploads/2019/01/Ligue-1-Logo.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.cardLigue1 h2{
    color: white;
    text-align: right;
}

.cardMundial26{
    background-color: rgb(0, 0, 0);
}

.cardMundial26:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

section{
    display: flex;
}

.Precios {
    width: 40%;
    margin-left: 5%;
}

.Resultados_Jornada{
    width: 50%;
    text-align: center;
}

table, th, td{
    border-spacing: 20px;
    border-radius: 50px;
    font-size: 1.5em;
    color: black;
}


.fecha span{
    font-weight: 600;
}

.cuenta-atras {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.grupo {
    line-height: 0;
    border-radius: 75px;
}

.grande {
    font-family: "Bricolage Grotesque", sans-serif;
    font-size: 8rem;
    font-weight: 800;
}

.chico {
    font-size: 2em;
}

footer{
    background-color: rgb(124, 2, 2);
    color: white;
    padding: 4px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}

button{
    background-color: rgb(0, 172, 0);
    color: white;
    height: 100px;
    width: 950px;
    cursor: pointer;
    margin-top: 100px;
    font-size: 5em;
    border-radius: 10px;
}

button:hover{
    transition: all ease 500ms;
    transform: scale(0.8);
    background-color: rgb(0, 75, 0);
}

@media (width < 1500px){
    section {
        display: flex;
        flex-direction: column-reverse;
    }

    .Resultados_Jornada{
        width: 100%;
    }

    .Precios{
        width: 80%;
        margin-left: 10%;
    }

}